/* Footlights by the river - CSS*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, dfn, em, font, img, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	min-height:0;
}
body { 
position:relative;
z-index:0;
	font:normal normal normal 0.9em, "ms sans serif", "trebuchet ms", arial, sans-serif;  /* base (catchall) text definition for all fonts  */
  background:#f9ffc4 url('../images/background.jpg') repeat;
	text-align:center;
	letter-spacing:0.005em;
	color:#e2ed91;
	padding:15px;
}
a:link, a:visited, a:active{
	font:normal normal normal 0.8em "ms sans serif", "trebuchet ms", arial, sans-serif; /* base (catchall) text definition for all links  */ 
		color: #00f;		
		text-decoration:underline;
}
a:hover{
	font:normal normal normal 0.8em "ms sans serif", "trebuchet ms", arial, sans-serif; /* base (catchall) text definition for all links  */ 
		color: #f00;		
		text-decoration:underline;
}
/* structure divs */
.outerwrapper{
margin: 0 auto;
text-align:left;
width:790px;
background:#002366;
border:1px ridge #002366 ; 
}
.dropshadow{
margin: 0 auto;
text-align:center;
width:830px;
background:url('../images/dropshadow.png') repeat-y;
}
.header{
width:100%;
height:180px;
border-bottom:1px solid #333;
background:url('../images/banner.jpg') no-repeat top left;
}
.topheader{
position:relative;
width:100%;
height:60px;
border-bottom:1px solid #333;
background:#f9ffc4;
}
.wrapper{ /* wraps main content and left bar  */
position:relative;
width:100%;
border:0px solid #f00;
background:url('../images/contentbackground.png') repeat-x; 
}
.content{/* main content position */
width:79%;
float:right;
word-spacing:0.4em;
line-height:1.5em;
text-align:justify;
font-size:0.9em;
}
.leftbar{
float:left;
width:21%;
}
.footer{
font:normal normal normal 0.01em "ms sans serif", "trebuchet ms", arial, sans-serif;
text-align:center;
letter-spacing:0.11em;
width:100%;
border-top:1px solid #666;
color:#999;
}
/* SURREAL CMS styles */
p.surrealtop{
width:480px;
/* background:url('../images/topbg.png') repeat-x left center; */
background:#F9FFC4;
color:#163259;
border:0px solid #666;
padding:0px;
padding-left:15px;
padding-right:15px;
margin-left:22px;
line-height:1.6em !important;
font-weight:bold;
margin-bottom:15px !important;
letter-spacing:0.0em !important;
word-spacing:0.0em !important;
font-size:1.2em;
}
p.surrealtop img{
border:1px solid #163259;
margin:8px;
}
/* misc */
.clearer{
height:0px;
clear:both;
}
.padder{
padding:35px;
}
.navigationpadder{
padding:0px;
padding-top:10px;
padding-bottom:30px;
}
.footerpadder{
padding-top:20px;
padding-bottom:20px;
}

.content * p{
margin-bottom:25px;
letter-spacing:0.1em;
line-height:2.0em;
word-spacing:0.3em;
}
span.headernumber{
float:right; 
color:#0c2d6d;
font-weight:bold;
font-family:"trebuchet ms", arial, sans-serif;
height:22px;
font-size:0.85em;
vertical-align:20%;
position:absolute;
bottom:0px;
right:3px;
}
.rainrain{
position:absolute;
right:0px;
bottom:0px;
margin:5px;
color:#999;
font-family:arial, sans-serif;
}
.rainrain a{
text-decoration:none;
color:#999;
}
.rainrain a:hover{
text-decoration:underline;
color:#9999;
}
.copyright{
position:absolute;
left:0px;
bottom:0px;
margin:5px;
font-size:0.75em;
color:#999;
font-family:arial, sans-serif;
}
.openingtimes{
width:300px;
margin-left:30px;
}
span.day{
float:left;
}
span.months{
float:left;
font-style:italic;
color:#999;
font-size:0.8em;
letter-spacing:0.2em;
}
span.time{
float:right;
width:90px;
}
a:link.admindoor, a:active.admindoor, a:visited.admindoor, a:hover.admindoor{
text-decoration:none;
cursor:text;
color:#999;
position:relative;
top:1px;
}
.decoration1{
float:right;
width:184px;
height:150px;
background:url(../images/window-shot.jpg);
border:1px solid #999;
}
.decoration2{
float:right;
width:184px;
height:150px;
background:url(../images/bridge-shot.jpg);
border:1px solid #999;
}
b.label{
font:normal normal normal 1.0em arial, "ms sans serif", "trebuchet ms", arial, sans-serif;
letter-spacing:0.11em;
}
input, textarea{
background:#254374;
border:1px solid #666;
padding:6px;
color:#bbb;
}
textarea{
background:#254374;
border:1px solid #666;
padding:6px;
color:#bbb;
width:97%;
scrollbar-base-color:#254374;
}
/*    lightbox   */
img.inistioge{
width:132px;
height:100px;
margin:2px;
padding:0px;
border:1px solid #999;
}
img.inistioge_portrait{
width:104px;
margin:2px;
padding:0px;
border:1px solid #999;
}
img.food{
width:65px;
margin:0px;
margin-left:35px;
margin-right:35px;
padding:0px;
border:1px solid #999;
}
img.wine{
width:60px;
margin:0px;
margin-left:32px;
margin-right:32px;
padding:0px;
border:1px solid #999;
}
/*navigation links*/
ul.menu{
margin-top:25px;
margin-left:30px;
list-style-type:none;
}
ul.menu li{
margin-top:-1px;
background:transparant;
border:1px solid #666;
}
ul.menu * a:link, ul.menu * a:visited, ul.menu * a:active{
		font:normal normal normal 1.1em "Trebuchet MS", Geneva, Arial, sans-serif;
		color: #c0c59f;		
		text-decoration:none;
		display:block;
		padding:14px;
		font-weight:bold;
		letter-spacing:0.19em;
		}
ul.menu * a:hover{
		color: #c0c59f;		
		font:normal normal normal 1.1em "Trebuchet MS", Geneva, Arial, sans-serif;
		background:#333355;
		text-decoration:none;
		padding:14px;
		font-weight:bold;
		letter-spacing:0.19em;
		display: block;

}
* html ul.menu li a {  /* make hover effect work in IE */
	width: 97%;
}

/*images*/
img.setout{
border-top:1px solid #a8a254;
border-bottom:1px solid #706c38;
border-left:1px solid #a8a254;
border-right:1px solid #706c38;
}


/* menu styles */
.foodmenu{
position:relative; 
top:-1px; 
border:0px solid #666; 
padding:25px;
}
.winelist{
border:0px solid #666; 
padding:25px;
padding-top:90px;
border-top:1px solid;
padding-bottom:90px;
border-bottom:1px solid;
}
span.menuheading{
font-size:1.3em; 
font-family:georgia; 
letter-spacing:0.1em; 
margin:-10px;
}
span.wineheading{
font-size:1.3em; 
font-family:georgia; 
letter-spacing:0.1em; 
margin:-10px;
float:left;
}

span.wineheadingheading{
font-size:2.3em; 
font-family:georgia; 
letter-spacing:0.1em; 
text-decoration:none;
border-bottom:1px solid;
margin:-10px;
}
a#wine{
font-size:0.6em; 
font-family:georgia; 
color:#002366;
text-decoration:none;
}
span.price{
float:right;
}
span.glassprice{
float:right;
margin-right:40px;
}
span.item{
float:left; 
font-weight:bold;
margin-left:20px;
}
span.country{
float:left; 
font-style:italic;
}
span.description{
float:left;
margin-left:20px;
}
div.notes{
text-align:center;
/*font-style:italic;*/
color:#999;
font-size:0.8em;
letter-spacing:0.2em;
}
br.separator{
line-height:30px;
}

/* menu navigation div & list */
#navlist li{
display: inline;
list-style-type: none;
padding-right: 18px;
}
#navlist li a{
border-bottom:1px solid;
text-decoration:none;
color:#666;
}
#navcontainer{
width:100%;
text-align:center;
}
ul#navlist{
margin:0 auto;
}
#navlistmap li{
display: inline;
list-style-type: none;
padding-right: 20px;
padding-left: 20px;
}
#navlistmap li a{
border-bottom:1px solid;
text-decoration:none;
color:#666;
}
#navcontainermap{
width:60%;
text-align:center;
border:0px solid red;
}

ul#navlistmap{
margin:0 auto;
}
a.top{
text-decoration:none;
color:#555;
}
a.menuheading:hover{
color:#e2ed91;
text-decoration:none;
font-size:1.0em; 
font-family:georgia; 
}
/* links display */
table.links{
border-collapse:collapse;
}
table.links td{
padding-bottom:6px;
padding-top:6px;
border-bottom:1px solid #666;
}
td.details{
padding-left:3px;
}
td.link{
padding-right:3px;
width:150px;
}
table * i{
color:#66cc99;
letter-spacing:0.03em;
font-weight:bold;
}
a#top:link, a#top:visited, a#top:active, a#top:hover{

}
td.link a{
text-decoration:none;
color:#ccc;
font-weight:bold;
}
td.link a:hover{
text-decoration:none;
border-bottom:1px solid;
color:#f9ffc4;
font-weight:bold;
}